.view {
   width:100%;
   height:100%;
   margin:0;
   border: 0px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: pointer;

/* Safari, Chrome, and Opera */
display:-webkit-box;
-webkit-box-pack:center;
-webkit-box-align:center;

/* W3C */
display:box;
box-pack:center;
box-align:center;

}
.view .mask,.view .content {
   width:100%;
   height:100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img{
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 15px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.6);
   margin: 20px 0 0 0;
}
.view p {
   background: rgba(255, 255, 255, 0.8);
   margin-top:70%;
   font-style: italic;
   font-size: 13px;
   position: relative;
   color: #111;
   padding: 5px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 5px 10px;
   margin-top:0px;
   background: rgba(0, 0, 0, 0.7);
   color: #fff;
   font-size:9px;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}